alsa-tools: hwmixvolume - update README for au88x0
authorRaymond Yau <superquad.vortex2@gmail.com>
Sun, 11 Mar 2012 03:37:22 +0000 (11:37 +0800)
committerTakashi Iwai <tiwai@suse.de>
Tue, 13 Mar 2012 09:49:20 +0000 (10:49 +0100)
- Need to use alsa-driver kernel 3.4 for Aureal sound cards

Signed-off-by: Raymond Yau <superquad.vortex2@gmail.com>
Signed-off-by: Takashi Iwai <tiwai@suse.de>

hwmixvolume/README

index 96bb0b4..9884ec2 100644 (file)
@@ -13,5 +13,7 @@ This tool requires Python, pygtk, and alsa-pyton 1.0.22 or later.
 It is recommended to use at least Linux kernel 2.6.32 or alsa-driver 1.0.22;
 otherwise, the name of the program that is using a stream cannot be shown.
 
+Need to use alsa-driver kernel 3.4 for Aureal sound cards
+* Aureal Vortex/Vortex2/Advantage (driver: snd-au8820, snd-au8830, snd-au8810)
 
 Author: Clemens Ladisch <clemens@ladisch.de>